Subject: [os2genau_digest] No. 384
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 3 Jul 2002 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 02 July 2002
 Number  384
**************************************************

Subjects for today
 
1  Re: [os2genau] CDR, facts etc : Ian Manners" <ianatos2site dot com>
2  Re: [os2genau] CDR, facts etc : Ed Durrant <edurrantatbigpond dot net dot au>
3  Re: [os2genau] CDR, facts etc : Voytek Eymont <voytekatsbt dot net dot au>
4  Re: [os2genau] CDR, facts etc : Ian Manners" <ianatos2site dot com>
5  Re: [os2genau] CDR, facts etc : Voytek Eymont <voytekatsbt dot net dot au>
6  Re: [os2genau] CDR, facts etc : Ian Manners" <ianatos2site dot com>
7  Re: [os2genau] CDR, facts etc : Paul Smedley" <paulatsmedley.info>
8  Re: [os2genau] OS/2 list item : Voytek Eymont <voytekatsbt dot net dot au>
9  Re: [os2genau] CDR, facts etc : Voytek Eymont <voytekatsbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 02 Jul 2002 00:12:21 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CDR, facts etc

Hi John

>on the subject of CDR:
>Big snip<

Thanks for answering Bob, John, I afraid I have next to no knowledge
on RSJ, and Adaptec Direct CD.

I've only ever used CDRecord and Quick Topix for OS/2.

>(looking at recommendations, surprised to see that some of Taiyo
>Yuden CDR are in medium category)

I'm not, really depends on brand and price, so it really is true
with CDR's, you get what you pay for :-)

Taiyo Yuden have more than one factory I believe, and I
think from memory the primary Tiawanese ones a bit on the
medium side. (I could be wrong here as my memories old)

Cheers
Ian B Manners
http://www.os2site dot com/

Runtime Error 6D at 417A:32CF: Incompetent user
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 02 Jul 2002 07:16:28 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] CDR, facts etc

I guess you all know that the UDF support for OS/2 (downloadable from
Software Choice) also allows you to write in a file by file method to
both CD-RW anf DVD-RAM/RW drives, directly from the OS - I have found
that the CDs produced by this method have a similar problem to Direct-CD
though, in that they cannot be read in a "normal" CD-Reader. You have to
be running the UDF software. It's also pretty slow !

Cheers/2

Ed.

"Robert Traynor (BobT)" wrote:
> 
> > I just tried, on a windoze with Adaptec Direct CD, to attach. then, detach, a CDR, with nothing written (by me) to the
> > CDR
> > upon detach Adaptec wrote some stuff to the disc.
> 
> Windows Direct CD is a packet writing program and is incompatible with (as far as I know)
> every other CD writer program available. Including both windows and non windows
> programs.   In fact, if you use it and give the CD to someone else, and if they
> do _NOT_ have Direct CD installed on THEIR machine, then they will NOT be able to read the
> CD, unless they download a free "reader" software from Roxio (was Adaptec) or install Direct CD
> on THEIR machine..!
> 
> In other words, it is a dog, woof woof.
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 2 Jul 2002 11:34:19
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CDR, facts etc

** Reply to note from "Paul Smedley" <paulatsmedley.info> Mon, 01 Jul 2002 20:32:24 -0400 (EDT)

> Note sure what version it came in at, but v4 of RSJ definitely makes use of Burnproof.

what is this 'burnproof' is it some kind of buffer held on the drive, that
makes sure last write operation closes ? or ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 02 Jul 2002 11:37:18 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CDR, facts etc

Hi Ed

>I guess you all know that the UDF support for OS/2 (downloadable from
>Software Choice) also allows you to write in a file by file method to
>both CD-RW anf DVD-RAM/RW drives, directly from the OS - I have found
>that the CDs produced by this method have a similar problem to Direct-CD
>though, in that they cannot be read in a "normal" CD-Reader. You have to
>be running the UDF software. It's also pretty slow !

I keep forgetting that, hmm, and I keep remembering why :-)

Cheers
Ian B Manners
http://www.os2site dot com/

"No problem is too big it can't be run away from" 
    	-- Linus
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 2 Jul 2002 11:39:48
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CDR, facts etc

** Reply to note from "Robert Traynor  (BobT)" <rtraynoratoptusnet dot com dot au> Mon, 01 Jul 2002 19:10:19 +1000

> Yes it would be a definite plus as the burn proof is a hardware implementation, 
> usually a memory cache.

but, the CDR drives 'always' had a cache, no ?

the old Sony 2X had 2mb,most drives had 2MB, EXCEPT,  Y x2 had 'only' 512k;

I recall folks at Currus Tech/Unite CD Maker telling me that, in their
testing, the Yamaha drives with just a 1/4 of the cahce of others,
still outperformed all other drives they tested.

(that' why I used Y drives since)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 02 Jul 2002 12:06:10 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CDR, facts etc

Hi Voytek

>> Yes it would be a definite plus as the burn proof is a hardware implementation, 
>> usually a memory cache.
>
>but, the CDR drives 'always' had a cache, no ?

I thought Burnproof was just another buffer scheme, I've never
bothered looking into it as I use Yamaha SCSI burners.

>the old Sony 2X had 2mb,most drives had 2MB, EXCEPT,  Y x2 had 'only' 512k;

Yes, my old CDR-100 still going strong with its 512k.

>I recall folks at Currus Tech/Unite CD Maker telling me that, in their
>testing, the Yamaha drives with just a 1/4 of the cahce of others,
>still outperformed all other drives they tested.

I've had less problems with my Yamaha CDR100 with 512k ram
than everyone else I've seen with the IDE, and parallel port SCSI
interfaced CDR's (dumb idea if you ask me, very illogical, SCSI
from your printer port.....)

>(that' why I used Y drives since)

Same here, just make sure the ventalations good :-)

Cheers
Ian B Manners
http://www.os2site dot com/

[=- the only failure is to no longer try -=]
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 2 Jul 2002 11:56:04 +0930
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  Re: [os2genau] CDR, facts etc

Hi guys,

>Hi Voytek
>
>>> Yes it would be a definite plus as the burn proof is a hardware implementation,

>>> usually a memory cache.
>>
>>but, the CDR drives 'always' had a cache, no ?
>
>I thought Burnproof was just another buffer scheme, I've never
>bothered looking into it as I use Yamaha SCSI burners.

How I understand Burnproof (and other similar technologies), is that hardware
on the burner monitors the amount of data in the buffer.  If the buffer is nearing
empty, it will turn off the laser until the buffer fills up again.  You end
up with minute gaps on the CDR but this has no impact on the readability of
the disc, but burnproof puts an end to buffer underrun errors.

Hope this helps,

Paul.

--
Sent using Internode WebMail
http://www.internode.on dot net/
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 2 Jul 2002 16:26:04
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] OS/2 list item

Forwarding note from: "Tony Wilson" <twilsonatredhill dot net dot au> Tue, 02 Jul 2002 01:59:20 +1000

Hi John,

Nice to see that you are still around and that SBT is still rolling on. We met
many years ago, you and I, back when Warp 4.0 
was due out Real Soon Now and I had less grey in my hair. I'm still in
Ballarat, still selling computers for a living, and still 
running OS/2 on most of my own machines.

I have two reasons to write to you tonight. First, I wonder if you would mind
passing on the following contribution to the 
os2 dot org dot au mailing list, as the list-keeping software seems to be quite
determined to lock me out! (I have an ungodly 
complicated mess of mail accounts, and I think the list software is having
difficulty working out who I am. I'll write to the list 
admin a little later on and get that sorted out.) Alas, the gentleman in
question has his board already now, but it might as 
well go in for reference, I guess.

----- QUOTE FOLLOWS -----

Hi, all,

Probably any of the boards mentioned (Tyan, Epox, MSI, Soltek) will do just
fine. The standard of mainboards varies from 
year to year and model to model. Knowing that (for example) your two year old
FIC motherboard was a good one tells you 
almost nothing about their current product. Right now, our experience is that
ASUS are doing very little to justify their very 
high prices; Epox, after a couple of excellent years seem to be slightly off
the pace at present; MSI are decent but fussy 
about RAM and somewhat overrated, and Soltek don't seem to be able to put a
foot wrong. If you are prepared to spend 
enough to buy a Soltek KT-333 board, that would be my first choice. However,
if you don't intend to overclock, you'll get near 
enough as makes no difference the same performance and save about $50 by
buying the excellent Gigabyte KT-266A board. 

The KT-333 chipset allows faster RAM speeds but in reality this makes no
practical difference, as the current generation 
Athlon XPs are pegged at 133/266MHz front side (unless you overclock) and the
333MHz RAM is asynchronous. 333MHz 
RAM won't provide a useful performance improvement unless and until there are
166MHz front-side CPUs to take advantage 
of it.

Best board: Soltek SL-75DRV5 (VIA KT-333, about $220)
Best value: Gigabyte KT-266A  (sorry, I forget the model number can look it up
if need be: about $170)

Remember though, that provided you avoid the really cheap crud on the one hand
(ECS, PC Chips and the like), and the 
overpriced but actually no better stuff on the other (ASUS, several others),
there is very little to choose between most 
mainboards that share the same chipset. 

(PS: I have gone off Epox a little folowing a higher than normal failure rate
on their new, lower-cost KT-266A boards, but you 
could still do a lot worse than buy an Epox. In fact, this very machine has an
Epox KT-266A in it.)

Tony Wilson

----- END QUOTE -----

Secondly, a business matter. I have finally given up waiting for Serenity
Systems to keep their promise to provide scanner 
drivers with ECS - it's just on a year now and *still* no ECS scanner drivers
to be downloaded! So, seeing as I'm tired of using 
a Win98 box over the network for sending faxes with, it's either spend more
time than I care to spare messing about with 
SANE, or else one of the commercial driver packages. (I snaffled an HP Scanjet
5p the other day. It works just fine on my 
ECS box with the demo version of ... er I forget which of the two already!)

Can one buy a scanner driver and download it instantly these days, or are we
still stuck with delivering physical media for 
this?

(Actually, come to think of it, there seems no reason just to post all of this
to the list - both parts are relevant, after all.)

Cheers,

Tony
redhillatredhill dot net dot au

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Tue, 2 Jul 2002 16:41:20
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CDR, facts etc

** Reply to note from "Ian Manners" <ianatos2site dot com> Tue, 02 Jul 2002 00:12:21 +1000 (EST)

> I've only ever used CDRecord and Quick Topix for OS/2.

what's Quick Topix ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------